## r-cran-gprofiler 0.7.0

=== DESCRIPTION ===
Package: gProfileR
Version: 0.7.0
License: GPL (>= 2)
Description: This package has been deprecated and will not be updated. 
    New users should use the package 'gprofiler2' (<https://CRAN.R-project.org/package=gprofiler2>)
    for up-to-date data and improved functionality.
    Functional enrichment analysis, gene identifier conversion and
    mapping homologous genes across related organisms via the 'g:Profiler' toolkit
    (<https://biit.cs.ut.ee/gprofiler/>).
Title: Interface to the 'g:Profiler' Toolkit
Author: Juri Reimand <juri.reimand@ut.ee>, Raivo Kolde
    <rkolde@gmail.com>, Tambet Arak <tambet.arak@gmail.com>
Maintainer: Ivan Kuzmin <ivan.kuzmin@ut.ee>
BugReports: http://biit.cs.ut.ee/gprofiler/contact.cgi
Depends: R (>= 2.10)
Imports: RCurl, plyr, utils
Collate: 'gProfileR.R'
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-11-04 16:04:57 UTC; inkuzmin
Repository: CRAN
Date/Publication: 2019-11-04 16:30:17 UTC
