## r-cran-gprofiler 0.6.7

=== debian/changelog ===
r-cran-gprofiler (0.6.7-1) unstable; urgency=medium

  * Initial release (closes: #933974)

 -- Steffen Moeller <moeller@debian.org>  Mon, 05 Aug 2019 19:34:26 +0200
