=== debian/control ===
Source: r-cran-gprofiler
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcurl,
               r-cran-plyr
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler.git
Homepage: https://cran.r-project.org/package=gProfileR

Package: r-cran-gprofiler
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Interface to the 'g:Profiler' Toolkit
 Functional enrichment analysis, gene identifier conversion and
 mapping homologous genes across related organisms via the 'g:Profiler' toolkit
 (<https://biit.cs.ut.ee/gprofiler/>).
