## r-cran-gprofiler 0.7.0

=== debian/changelog ===
r-cran-gprofiler (0.7.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:23:12 +0000

r-cran-gprofiler (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:36:55 +0200

r-cran-gprofiler (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Nov 2019 19:17:49 +0100

r-cran-gprofiler (0.6.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 10:02:04 +0200
