=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                r-base-dev,
                r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler.git
 Homepage: https://cran.r-project.org/package=gProfileR
+Rules-Requires-Root: no
 
 Package: r-cran-gprofiler
 Architecture: all
