=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gProfileR_([-\d.]*)\.tar\.gz
